# Generated by Django 3.0.3 on 2020-02-27 11:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('adminlte', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='menus',
            name='link',
            field=models.CharField(default='', max_length=200),
        ),
    ]
